Announcement

#1 2009-03-09 08:22:29

GSM-S
Member
2007-12-31
38

Plugin Error

"PLUGIN ERROR: "./plugins/LocalFilesEditor/admin.php" is not a valid file".

>_< I have uploaded the plugins directly from the piwigo's zip (Extracted). Why is this showing this to me?

BTW: I have upgraded just now from phpwebgallery 1.7.0

Last edited by GSM-S (2009-03-09 08:23:20)

Offline

 

#2 2009-03-09 08:44:24

ddtddt
Piwigo Team
Quetigny - France
2007-07-27
6690

Re: Plugin Error

The update of the plugin is not good.

Restart the transfer and make sure everything went as expected (with FileZila, there is a tab with errors during transfer).


You love Piwigo so don't hesitate to participate, learn more on the "Contribute to Piwigo" page. If you don't have much time for contribution, you can also help the project with a donation.

Offline

 

#3 2009-03-09 16:47:04

GSM-S
Member
2007-12-31
38

Re: Plugin Error

Thanks. ^^

Offline

 

Board footer

Powered by FluxBB

github twitter facebook google+ newsletter Donate Piwigo.org © 2002-2018 · Contact